configuration

# Procedural File: confmodules.php

Source Location: /templates/config/confmodules.php

## Page Details:

confmodules lets the user select the account modules

#### Tags:

author: | Roland Gruber

#### Includes:

include_once('../../lib/config.inc') [line 34]
Access to config functions
include_once('../../lib/modules.inc') [line 36]
Access to module lists
require('conflogin.php') [line 51]
go back to login if password is invalid

### checkInput [line 321]

`array checkInput( )`

Checks user input and saves the entered settings.

#### Tags:

return: | list of errors

[ Top ]

### config_showAccountModules [line 231]

`void config_showAccountModules( string $scope, string $title)`

Displays the module selection boxes and checks if dependencies are fulfilled.

#### Parameters

string | $scope | account type
string | $title | title for module selection (e.g. "User modules")

[ Top ]

Documentation generated on Thu, 28 Oct 2010 21:00:09 +0200 by phpDocumentor 1.4.1